---
group:
  name: 'Maginaaa'
  description: ''
  projects:
  - name: 'lyntest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'namedentitydisambiguation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'questionansweringsystem-v2.0'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sentiment-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  